Subject: Blx CSAT for August 1st and 2nd
From: Subir Chakma <[email-masked]>
To: samir kumar <[email-masked]>, Smriti Anupam <[email-masked]>, Sanjay Dutt <[email-masked]>, Rachna Mittal <[email-masked]>, Vivian Guo <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>,
Date: Sat, 3 Aug 2013 10:59:27 +0530 (IST)

Hi Everyone, 

CSAT is down to all time low. This was one area where Katerina specifically mentioned that we have to improve. However, nothing has changed till now. 

If you realize customer is NOT happy, you must do all you can, go the extra mile to help and make the customer happy. I repeat, we NEED to improve. 

I sent yesterday the JULY report, wherein you can check your month's average CSAT. Some of you are under-performing, and I hope I don't need to take the name here. Its all for your to see. We have been getting a lot of complaints from customers, client, SD etc, so the quality you are providing will be analyzed a lot, and you will be answerable for what you do. Therefore, its never too late. Open your eyes and work with reasons. I am sure everyone got scope for improvement. 

I will be on leave from Monday for some days. Therefore, day shift will need to rely on the seniors for any immediate assistance. 

All the best. 

	C-SAT 	

	

	

	

	

	Time Zone :- Asia/Karachi 	

	

	Time : - 07:00 AM - 06:59 AM 	1-Aug-13 	2-Aug-13 
	Operator 	YES 	NO 	CSAT% 	YES 	NO 	CSAT% 
	Akhil Walia 	

	

	Surya Prakash 	

	

	John 	

	

	Subir Chakma 	

	

	Parag 	

	

	Gelna 	1 	1 	50% 	2 	0 	100% 
	Kaeiara 	2 	1 	67% 	6 	2 	75% 
	Ibrahim Usmani 	1 	1 	50% 	5 	0 	100% 
	Pankaj 	1 	2 	33% 	2 	2 	50% 
	Rajiv 	

	2 	0 	100% 
	Vivian 	0 	4 	0% 	1 	1 	50% 
	Hassan 	2 	0 	100% 	

	Aejazuddin 	

	1 	0 	100% 
	Samir 	

	

	Rachna 	

	

	Sanjay 	1 	1 	50% 	

	Smriti 	

	

	Pratity 	

	1 	0 	100% 
	Total 	8 	10 	44% 	20 	5 	80% 

Rgds Subir